Opened 13 years ago

Closed 13 years ago

#469 closed Bug (duplicate)

Backward Compatibility for FCKEditor2.4

Reported by: Arun Owned by:
Priority: Normal Milestone:
Component: General Version: FCKeditor 2.4
Keywords: Cc:

Description

hi,

FCKEditor v2.4 is Backward Compatable??

Thanks, Arun

Change History (1)

comment:1 Changed 13 years ago by Alfonso Martínez de Lizarrondo

Resolution: duplicate
Status: newclosed

dup of #466

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy